<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.GroovyAutomaticOverloadsRenamerFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.RenameGrReflectedMethodProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.GrRenameHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.GroovyAutomaticParametersRenamerFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.PropertyForRename PropertyForRename(java.util.List&lt;? extends com.intellij.psi.PsiElement&gt;, java.lang.String, com.intellij.psi.PsiManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.GrInlineTransformationElementRenamer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.refactoring.rename.RenameHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
</root>
